App\Entity\UserBook:
    userbook_pierre_random_{1..30}:
        user: '@user_pierre'
        book: '@book_random_*'
    userbook_in_pierre:
        user: '@user_in_pierre'
        book: '@book_random_*'
    userbook_test_in_pierre:
        user: '@user_in_pierre'
        book: '@book_test'
    userbook_nogroup:
        user: '@an_user_in_no_group'
        book: '@book_random_*'
    userbook_paul:
        user: '@user_paul'
        book: '@book_random_*'
    userbook_{1..1000}:
        user: '@user_random_*'
        book: '@book_random_*'
